h1, h2, h3, h4, p, img {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
p {
	margin-bottom: 1em;
}
ul {
	padding: 0;
}
ul li,
ol li {
	list-style: none;
}
img {
	vertical-align: bottom;
	width:100%;
	height:100%;
}
.jamp img{
	width:1px;
	height:1px;
}
a {
	color: #2a8fcf;
}
a:hover {
	text-decoration:none;
}

a:hover img {
	opacity: 0.6;
}
a:visit {
color: #2a8fcf;
}
.pc{display: none;}
.algnC {
	text-align: center;
}
.algnR {
	text-align: right;
}
.bld {
	font-weight: bold;
}
.clear {
	clear: both;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
} /* For IE 6/7 */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
html {
	text-align: left;
}

/**************************** base ****************************************/
body {
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	color: #000000;
	background:#E9E9E9;
}
#header01 {
	width: 100%;
	margin: 0 auto;
	background:#fff;
}
#navi_G {
	width: 100%;
	margin: 0 auto;
}
#navi_G ul {
	width: 100%;
	margin: 0 auto;
}
#content {
	width: 100%;
	margin: 0 auto;
	background:#E9E9E9;
}
.home #main {
	width: 92%;
	margin: 10px auto 40px;
	padding:20px 4%;
	background:#fff;
}
#main.second {
	width: 92%;
	margin: 10px auto 40px;
	padding:20px 4%;
	background:#fff;

	}
#side {
	width: 92%;
	margin: 10px auto 20px auto;
	background:#E9E9E9;
}
.searchbox {
  height: 40px;
}
.searchbox form {
  position: relative;
  margin-top: 20px;
}
.searchbox .search-field {
  height: 40px;
  padding: 10px 10px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 2px;
  border: solid 3px #eaeaea;
  outline: 0;
  width: 65%;
}
.searchbox .search-submit {
  height: 60px;
  position: absolute;
  right: 0px;
  top: 0;
  background: none;
  color: #666;
  border: none;
  font-size: 16px;
  outline: 0;
}
.searchbox #s-btn {
  background-color: black;
  width: 50px;
  height: 30px;
  position: relative;
  right: 0px;
  bottom: 10px;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
  line-height: 31px;
}

#footer {
	background: #424242;
	color: #fff;
	font-size:13px;
}
#footer .con_in {
	width: 100%;
	margin: 0 auto;
}
#footer .con_in li {
	padding:2%;
	border-top:1px solid #ECECEC;
}
#footer .con_in li a {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
font-size: 14px;
text-decoration: none;
}

#footer .con_in li a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
-webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}
p.adrs {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}
/**************************** header ****************************************/
#header01 .fL {
	margin: 10px 0 10px 10px;
}
#header01 .fL img {
	width:60%;
}
/**************************** navG ****************************************/
header,
#header01 {
	width: 100%;
	padding:0;
	position:relative;
}
#header01  .menu{
	position:absolute;
	right:0;
	top:0;
	width:60px;
	z-index:1 !important;
}
#navi_G {
	border-top: 1px solid #b1b1b1;
}
#navi_G ul {
	width: 96%;
	margin: 0 2%;
}
#navi_G ul li {
	padding: 10px;
}
#navi_G ul li a {
	display:block;
	text-decoration: none;
}
/**************************** side ****************************************/
#side .side_con {
	border: 1px solid #94bfe4;
	background: url(../images/icon_arrow_m.gif) no-repeat 1px 1px #fff;
	margin-bottom: 15px;
}
#side .side_con a {
	text-decoration: none;
	display: block;
}
#side .side_con h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #3d6693;
	margin: 20px 0 18px 0;
}
#side .side_con a:hover h2 {
	color: #0090DE;
}
#side .side_con p {
	width: 70%;
	text-align: center;
	margin: 0 auto 22px auto;
	font-size: 13px;
	color: #757575;
}
#side .side_rcmnd ul li {
	width:96%;
	margin:0 auto 10px auto;
}
#side .side_rcmnd ul li:last-child {
	margin:0 auto 0 auto;
}
#side .side_rcmnd ul li img{
	width:100%;
}
#side .side_bnr{
	font-size: 13px;
}

#side .side_bnr ul li {
	width:46%;
	float:left;
	margin:10px 2%;
}
#side .side_bnr ul li img{
	width:100%;
}

#side .side_bnr ul li a:hover img {
	opacity: 0.6;
}
#side .side_media {
	border: 1px solid #5e5e5e;
	padding: 30px 6px 10px 18px;
	font-size: 12px;
	margin-bottom: 10px;
}
#side .side_media h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
#side .side_contact {
	border: 1px solid #5e5e5e;
	margin:10px;
	padding: 10px 6px 10px 18px;
	background:#fff;
	clear:both;
}
#side .side_contact div {
	text-align:center;
}
#side .side_contact div img {
	width:20%;
}
#side .side_contact ul {
	font-size: 14px;
	width:86%;
	margin:10px auto;
}
#side .side_contact ul img{
	width:40%;
}

#side .side_contact ul li:last-child {
	margin: 20px 0 0 0;
}
#side .side_contact ul li:last-child a {
	text-decoration: none;
	color: #000;
}
/**************************** footer ****************************************/
#sponsor {
	width: 100%;
	background: #ebebeb;
	margin-bottom: 10px;
	padding: 20px 0 10px;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
}
#sponsor .con_in {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#sponsor h2{
	width: 80%;
	margin: 0 auto 10px;
	padding: 10px;
	background: #5593c5;
	color: #fff;
	text-align: center;
	font-size: 14px;
	border-radius: 20px;
	}
#sponsor p.at{
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
	color: #5593c5;
	}

#sponsor .con_in ul{
	margin:0 2% 10px;
	}
#sponsor .con_in ul li{
   width: 46%;
	margin:0 1% 10px;
	display: inline-block;
	}
#sponsor .con_in ul li img{
	width: 100%;
}
#sponsor .con_in dl{
	font-size: 14px;
	}
#sponsor .con_in dl dt{
	width: 100%;
	margin: 0 auto;
	border: 1px solid #424242;
	background: #fff;
	text-align: center;
	}
#sponsor .con_in dl dd{
	margin: 10px 20px 20px;
	}
#sponsor .con_in p.at2{
	font-size: 11px;
	text-align: center;
	}


#footer .con_in ul.fL:nth-child(1) {
	width: 100%;
}
#footer .con_in ul.fL:nth-child(2) {
	width: 100%;
}
#footer .con_in ul.fL:nth-child(3) {
	width: 100%;
}
#footer .con_in ul.fL:nth-child(4) {
	width: 100%;
}
#footer .con_in ul.fL ul {
	margin-left: 20px;
	margin-bottom: 20px;
}
#footer .con_in ul.fL a {
	color: #fff;
	text-decoration: none;
}
#footer .con_in ul.fL a:hover {
	color: #fff;
	text-decoration: underline;
}
/**************************** top ****************************************/
#key_visual {
	margin-bottom: 25px;
}
#top #key_visual {
	margin-bottom: 0;
}
/**************************** top ****************************************/
#main.home .news {
	position: relative;
}
#main.home .news h2 {
	border: 1px solid #c5c5c5;
	padding: 4px 8px 4px 35px;
	margin-bottom: 20px;
	background: url(../images/icon_news.gif) no-repeat 8px 4px;
}
#main.home .news p.all {
	position: absolute;
	top: 8px;
	right: 10px;
	font-size: 13px;
	background: url(../images/icon_arrow.gif) no-repeat left 0.4em;
	padding-left: 10px;
}
#main.home .news p.all a {
	text-decoration: none;
}
#main.home .news p.all a:hover {
	text-decoration: underline;
}
#main.home .news dl {
	font-size: 90%;
	margin-bottom: 20px;
}
#main.home .news dt {
	clear: both;
	float: left;
	width: 140px; /* 幅を指定 */
	margin: 0 10px 10px 0;
	background: #5593c5;
	text-align: center;
	color: #fff;
}
#main.home .news dt a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 1px;
}
#main.home .news dt a:hover {
	background: #4eb0ff;
	padding: 1px;
}
#main.home .news dd.day {
	width: 140px;
	float: left;
	margin-bottom: 10px;
}
#main.home .news dd.ttl {
	clear:both;
	width: 100%;
	margin-bottom: 10px;
}
#main.home .news dd.ttl a {
	text-decoration: underline;
}
#main.home .news dd.ttl a:hover {
	text-decoration: none;
}

/*****schedule*******/
#main.home .news.schedule{
  margin: 30px 0 50px;
}
#main.home .news.schedule dl {
	margin-bottom: 40px;
}

#main.home .news.schedule dt {
	margin: 0 10px 5px 0px;
	background:none;
	text-align: left;
	color: #000;
	width:100%;
}
#main.home .news.schedule dd {
	margin-bottom: 12px;
}
#main.home .news.schedule dd h3{
	font-weight: bold;
	font-size: 14px;
}
#main.home .news.schedule dd h3 span{
	color: #fff;
	background: #ff244d;
	padding: 2px 4px;
	margin-left: 5px;
	font-size: 12px;
	font-weight: normal;
}

#main.home .news.schedule dd p {
 margin-bottom: 0em;
}
#main.home .main_con {
	padding-bottom: 30px;
}


#main.home .main_con .box {
	margin-bottom: 30px;
}
#main.home .main_con .fL {
	width: 98%;
}
#main.home .main_con .fR {
	width: 98%;
}
#main.home .main_con .box:nth-child(1) {
	border: 4px solid #b493d0;
}
#main.home .main_con .box:nth-child(2) {
	border: 4px solid #67bdbc;
}
#main.home .main_con .box:nth-child(3) {
	border: 4px solid #67bdbc;
}
#main.home .main_con .box:nth-child(4) {
	border: 4px solid #aeb679;
}
#main.home .main_con .box:nth-child(5) {
	border: 4px solid #e09859;
}
#main.home .main_con .box:nth-child(6) {
	border: 4px solid #6eb968;
}
#main.home .main_con .box:nth-child(7) {
	border: 4px solid #8e8e8e;
}
#main.home .main_con .box:nth-child(8) {
	border: 4px solid #e28d8d;
}
#main.home .main_con .box ul {
	height: 26px;
	text-align: center;
	color: #fff;
}
#main.home .main_con .box ul li {
	float: left;
	margin: 0 3px;
}
#main.home .main_con .box:nth-child(1) ul {
	background: #b493d0;
}
#main.home .main_con .box:nth-child(2) ul {
	background: #67bdbc;
}
#main.home .main_con .box:nth-child(3) ul {
	background: #67bdbc;
}
#main.home .main_con .box:nth-child(4) ul {
	background: #aeb679;
}
#main.home .main_con .box:nth-child(5) ul {
	background: #e09859;
}
#main.home .main_con .box:nth-child(6) ul {
	background: #6eb968;
}
#main.home .main_con .box:nth-child(7) ul {
	background: #8e8e8e;
}
#main.home .main_con .box:nth-child(8) ul {
	background: #e28d8d;
}
#main.home .main_con .box h2 {
	font-size: 20px;
	text-align: center;
	margin: 10px auto;
}
#main.home .main_con .box p {
	font-size: 14px;
	margin: 0 10px 20px 10px;
}
#main.home .main_con .box:nth-child(1) h2 {
	color: #b493d0;
}
#main.home .main_con .box:nth-child(2) h2 {
	color: #67bdbc;
}
#main.home .main_con .box:nth-child(3) h2 {
	color: #67bdbc;
}
#main.home .main_con .box:nth-child(4) h2 {
	color: #aeb679;
}
#main.home .main_con .box:nth-child(5) h2 {
	color: #e09859;
}
#main.home .main_con .box:nth-child(6) h2 {
	color: #6eb968;
}
#main.home .main_con .box:nth-child(7) h2 {
	color: #8e8e8e;
}
#main.home .main_con .box:nth-child(8) h2 {
	color: #e28d8d;
}
/**************************** 中ページ共通 ****************************************/
#main .con_in {
	margin-bottom: 30px;
}
#main.second .pagenav {
	text-align: center;
	margin: 50px auto;
	width:90%;
}
#main.second .pagenav a{
	text-decoration:none;
}


#main.second .pagenav .page-numbers {
	padding: 10px 15px;
	text-align: center;
	border: 1px solid #ccc;
	background:#FAFAFA;
	color:#000;
}
#main.second .pagenav a.page-numbers {
	padding: 10px 15px;
	text-align: center;
	border: 1px solid #ccc;
	background:#FAFAFA;
	color:#000;
}
#main.second .pagenav a.page-numbers:hover {
	padding: 10px 15px;
	text-align: center;
	border: 1px solid #ccc;
	background:#424242;
	color: #FEFFF5;
}

#main.second .pagenav .page-numbers.current {
	background: #424242;
	color: #FEFFF5;
}
.post-navigation {
	margin: 30px 0;
}
#main h1.pagetitle, #main h1.title {
	padding-left: 20px;
	margin-bottom: 30px;
	height: 28px;
	line-height: 28px;
	font-size: 24px;
	font-weight: bold;
}
#side div.connavi h2 {
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	padding:5px;
	background:#232323;
	color:#fff;
}
#side div.connavi h2 a {
	text-decoration: none;
	color: #fff;
}
#main .wp-caption-text{
	text-align:center;
	font-size:13px;
	color:#1E1F8A;
}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

img.icon_img{
	width:20px;
	height: auto;
}

/**************************** news一覧 ****************************************/

#main.news h1.pagetitle {
	border-left: 8px solid #5593c5;
}
#main.news p.smry {
	font-size: 16px;
	margin-bottom: 50px;
	font-weight:bold;
}
.category-news #main.news li,
.category-news_athlete #main.news li,
.category-news_info #main.news li,
.archive #main.news li{
	float: left;
	margin-bottom: 10px;
}
#main.news ul.date li {
	float: left;
	margin-bottom: 0;
}
.category-news #main.news li ul li,
#main.news ul.date li ul li ,
.category-news_athlete #main.news li ul li,
.category-news_info #main.news li ul li,
.archive #main.news li ul li{
	float: left;
	margin-bottom: 0;
}
.category-news #main.news li:nth-child(1) ,
#main.news ul.date li:nth-child(1),
.category-news_athlete #main.news li:nth-child(1),
.category-news_info #main.news li:nth-child(1),
.archive #main.news li:nth-child(1){
	width: 160px;
	background: #5593c5;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	font-size:14px;
}
.category-news #main.news li:nth-child(1) a ,
#main.news ul.date li:nth-child(1) a,
.category-news_athlete  #main.news li:nth-child(1) a,
.category-news_info  #main.news li:nth-child(1) a,
.archive  #main.news li:nth-child(1) a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 4px 0;
}
.category-news #main.news li:nth-child(1) a:hover,
 #main.news ul.date li:nth-child(1) a:hover,
.category-news_athlete  #main.news li:nth-child(1) a:hover,
.category-news_info  #main.news li:nth-child(1) a:hover,
.archive #main.news li:nth-child(1) a:hover{
	background: #3399ff;
}

.list_page ul li.new_event_info a{background:#6eb968;}
.list_page ul li.news_paralympic a{background:#e28d8d;}

.list_page  ul li.new_event_info a:hover{background:#65e45a;}
.list_page  ul li.news_paralympic a:hover{background:#ff7f7f;}

.category-news #main.news li:nth-child(2),
#main.news ul.date li:nth-child(2),
.category-news_athlete  #main.news li:nth-child(2),
.category-news_info  #main.news li:nth-child(2),
.archive #main.news li:nth-child(2){
	padding: 4px 0;
	width: 170px;
}
.category-news #main.news li:nth-child(3) ,
#main.news ul.date li:nth-child(3),
.category-news_athlete  #main.news li:nth-child(3),
.category-news_info  #main.news li:nth-child(3),
.archive  #main.news li:nth-child(3) {
	padding: 4px 0;
	width: 100%;
}

 #main  ul li.newsicon  ul li,
#top  #main  dt.newsicon {
	 	width: 160px;
	background: #5593c5;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	margin-bottom:10px;
	font-size:14px;
	float:left;
}
 #main  ul li.newsicon  ul li a,
 #top  #main  dt.newsicon a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 4px 0;
}

 #main  ul li.newsicon a{background:#5593c5 !important; color:#fff;}
 #main  ul li.newsicon.news_event_info a{background:#6eb968 !important; color:#fff;}
 #main  ul li.newsicon.news_paralympic a{background:#e28d8d !important; color:#fff;}
 #main  ul li.newsicon.news_event a{background:#6eb968 !important; color:#fff;}
 #main  ul li.newsicon.banso a{background:#e7a96c !important; color:#fff;}

.home  #main  dt.newsicon a{background:#5593c5 !important; color:#fff;}
.home  #main  dt.newsicon.news_event_info a{background:#6eb968 !important; color:#fff;}
.home  #main  dt.newsicon.news_paralympic a{background:#e28d8d !important; color:#fff;}
.home  #main  dt.newsicon.news_event a{background:#6eb968 !important; color:#fff;}
.home  #main  dt.newsicon.banso a{background:#e7a96c !important; color:#fff;}

 #main ul li.newsicon a:hover{background:#44a2ee !important;}
 #main ul li.newsicon.news_event_info a:hover{background:#65e45a !important;}
 #main  ul li.newsicon.news_paralympic a:hover{background:#ff7f7f !important;}
 #main  ul li.newsicon.news_event a:hover{background:#7ee376 !important;}
 #main  ul li.newsicon.banso a:hover{background:#e7a96c !important;}

.home  #main  dt.newsicon.newsicon a:hover{background:#44a2ee !important;}
.home  #main  dt.newsicon.newsicon.news_event_info a:hover{background:#65e45a !important;}
.home  #main  dt.newsicon.newsicon.news_paralympic a:hover{background:#ff7f7f !important;}
.home  #main  dt.newsicon.newsicon.news_event a:hover{background:#7ee376 !important;}
.home  #main  dt.newsicon.newsicon.banso a:hover{background:#e7a96c !important;}


#main .list_page{
	border-bottom:2px solid #CECECE;
	margin-bottom:20px;
}

/********* news詳細 ************/
#main.news .con_dtl {
	padding: 0 10px;
}
#main.news .con_dtl h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 30px 0;
	border-top: #A3A3A3 1px solid;
}
#main.news h1.entry-title{
	font-size:20px;
	padding:10px 0;
	margin-bottom:20px;
	border-bottom:1px solid #dbdbdb;
	font-weight:bold;
}
#main.news div.entry-meta span.cat-links{
	width: 160px;
	display:block;
	background: #5593c5;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	font-size:14px;
}
#main.news div.entry-meta span.cat-links a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 4px 0;
}
#main.news .entry-meta .cat-links a:hover {
	background: #3399ff;
}
#main.news div.entry-meta span.byline,
#main.news div.entry-meta span.edit-link{
	display:none;
}
.entry-content{
	margin:30px auto;
}
#main.news .con_dtl .post.news_entry .con_in {
	margin:0 10px 20px 10px;
}
#main.news .con_dtl .post.news_entry h3 {
	font-size:20px;
	font-weight:bold;
	padding:10px;
	margin-bottom:10px;
	background:#e8f4fe;
	border-bottom:1px solid #5593c5;
}
#main.news .con_dtl .post.news_entry ul li {
	background:none;
	color:#000;
	list-style:outside disc;
	padding-left:10px;
	margin-left:20px;
	clear:both;
}

/****************************大会イベント一覧 ****************************************/
/********* 大会イベント共通 ***********/
.single-event #main h1,
.page-template-page-event #main h1,
.single-event_info #main h1 {
	border-left: 8px solid #6eb968;
}
.single-event #main p.smry,
.page-template-page-event #main p.smry,
.single-event_info #main p.smry {
	font-size: 16px;
	margin-bottom: 20px;
}
.single-event #main h2.title,
.page-template-page-event #main h2,
.single-event_info #main h2.title {
	background: #6eb968;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 20px;
}
/********* 大会イベント一覧 ***********/
#race_event #main .evnt_info  ul {
	border-top: none;
	width: 100%;
}
#race_event #main .con_in ul  li.date {
	padding-left:2%;
	margin-bottom: 5px;
}
#race_event #main .con_in ul  li.entry-title{
	margin-bottom: 10px;
	padding-left:2%;
	padding-bottom:10px;
	border-bottom: 1px solid #B5B5B5;
}
/****************************練習会報告一覧 ****************************************/

#main.training h1.pagetitle {
	border-left: 8px solid #e09859;
}
#main.training p.smry {
	font-size: 16px;
	margin-bottom: 50px;
}
#main.training .list_page dl {
	border-top: none;
	width: 100%;
}
#main.training .list_page dl dt {
	padding-left:2%;
	margin-bottom: 5px;
}
#main.training .list_page dl dd {
	margin-bottom: 10px;
	padding-left:2%;
	padding-bottom:10px;
	border-bottom: 1px solid #B5B5B5;
}
/******** 練習会報告詳細 ***********/
#main.training .con_dtl {
}
#main.training .con_dtl .entry-header h1.entry-title {
	font-size: 20px;
	color: #6eb968;
	margin: 20px 0;
	padding: 0 0 10px 0;
	border-bottom: #A3A3A3 1px solid;
}
/****************************視覚障がいとは ****************************************/


 /******視覚障がいとは******/

.page-template-page-blind #main h1.title {
	border-left: 8px solid #b493d0;
}
.page-template-page-blind  #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
.page-template-page-blind  #main h2 {
	background: #b493d0;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 20px;
}
#blind #main .con01 table.box {
	width: 90%;
	margin: 0 auto 30px auto;
}
#blind #main .con01 table.box th {
	width: 30%;
	border: 1px solid #ccc;
	padding: 10px;
	background: #f0eaf5;
}
#blind #main .con01 table.box td {
	width: 70%;
	border: 1px solid #ccc;
	padding: 10px;
}
#blind #main .con02 table {
	width: 90%;
	margin: 0 auto 30px auto;
}
#blind #main .con02 table th {
	width: 30%;
	border: 1px solid #ccc;
	padding: 10px;
	background: #f0eaf5;
}
#blind #main .con02 table td {
	width: 70%;
	border: 1px solid #ccc;
	padding: 10px;
}

#blind #main .tips h3 {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	padding:10px 0;
	border-top:3px solid #fdd276;
	border-bottom:3px solid #fdd276;
}
#blind #main .tips table th{
	background:#fdd276;
	text-align:center;
	font-weight:normal;
}


/***************************盲人マラソン　世界と日本の記録 ****************************************/
#record #main h3{
	width:95%;
	margin:0 auto;
	font-weight:bold;
	color: #004F8D;
}
#record #main h3.time_wm{
	color: #A30508;
}


#record #main table{
	width:95%;
	margin:10px auto;
}
#record #main table th{
	padding:5px;
	border:1px #ccc solid;
	vertical-align:middle;
	text-align:center;
	background:#f0eaf5;
	font-weight:normal;
}
#record #main table td{
	padding:5px;
	border:1px #ccc solid;
	vertical-align:middle;
}
#record #main .wld table th:nth-child(1) { width:40%;}
#record #main .wld table th:nth-child(2) { width:20%; text-align:center;}
#record #main .wld table th:nth-child(3) { width:40%;}

#record #main .jpn table th:nth-child(1) { width:3%; text-align:center;}
#record #main .jpn table th:nth-child(2) { width:27%;}
#record #main .jpn table th:nth-child(3) { width:25%; text-align:center;}
#record #main .jpn table th:nth-child(4) { width:45%;}

#record #main .wld table td:nth-child(2) { text-align:center;}

#record #main .jpn table td:nth-child(1) { text-align:center;}
#record #main .jpn table td:nth-child(3) { text-align:center;}


/****************************パラリンピックをめざそう ****************************************/



/******パラリンピック　共通******/
.single-runner  #main h1,
.page-template-page-runner #main h1,
.page-template-page-paralympic #main h1.title,
#system #main h1.title {
	border-left: 8px solid #e28d8d;
}

.single-runner  #main p.smry,
.page-template-page-runner #main p.smry,
.page-template-page-paralympic #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
.page-template-page-runner  #main h2,
.page-template-page-paralympic #main h2.h2_01 {
	background: #e28d8d;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 25px;
}
.single-runner  #main h2,
.page-template-page-paralympic #main h2.h2_02 {
	background: #656565;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 25px;
}
/******パラリンピック　トップ******/
#paralympic #main .con_in {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #dbdbdb;
}
#paralympic #main .con_in:nth-child(3), #paralympic #main .con_in:nth-child(6) {
	border-bottom: none;
}
#paralympic #main h3 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#paralympic #main p.fL {
	width: 100%;
}
#paralympic #main p.fR {
	width: 30%;
	margin:0 auto;
	text-align:center;
}
/******パラリンピック　強化指定******/
#system #main .con_in h3{
	margin-bottom:10px;
}
#system #main .con_in h4{
	font-weight:bold;
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:1px solid #fff;
}
#system #main .con_in ul,
#system #main .con_in ol{
	margin-bottom:1em;
}
#system #main .con_in ol li{
	list-style:outside decimal;
	margin-left:30px;
	margin-bottom:1em;
}

#system #main .con_in .inner{
	width:90%;
	margin:10px auto 30px auto;
}


#system #main .con_in .inner .box{
	padding:10px;
	background: #f6f6f6;
	margin-bottom:20px;
}
#system #main .con_in .inner .box ul li{
	list-style:outside disc;
	margin-left:30px;
}

/******パラリンピック　クラス******/
#classification #main .span{
	font-weight:bold;
}

#classification #main table{
	width:90%;
	margin:30px auto;
}
#classification #main table th{
	padding:10px;
	width:25%;
	border:1px solid #ccc;
	background: #f6f6f6;
	font-weight:normal;
}
#classification #main table th.th{
	padding:10px;
	width:25%;
	border:1px solid #ccc;
	background:#f4e3e3;
	font-weight:normal;
}
#classification #main table td{
	padding:10px;
	width:75%;
	border:1px solid #ccc;
}

#classification #main .tips h2.h2_01{
	    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-align: center;
}
#classification #main .tips h3 {
    border-bottom: 3px solid #fdd276;
    border-top: 3px solid #fdd276;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;
}


#classification #main .jg dl{
	border-bottom: 1px solid #e28d8d;
	width: 90%;
	margin:auto;
}
#classification #main .jg dl dt{
	border-top: 1px solid #e28d8d;
	float: left;
	width: 21%;
	padding:5px 2%;
}

#classification #main .jg dl dd{
	border-top: 1px solid #e28d8d;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 25%;
	padding:5px 2%;
}


/******パラリンピック　伴走規定******/
#guiderules #main .inner{
	width:90%;
	margin:20px auto 40px auto;
	padding:10px 2%;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	border:1px solid #ccc;
}
#guiderules #main h3{
	font-size:20px;
	color:#000;
	padding:20px;
	margin-bottom:10px;
	text-align:center;
	border-bottom:1px solid #ccc;
}
#guiderules #main h4{
	font-size:14px;
	color:#656565;
	text-align:center;
	margin-bottom:2em;
}
#guiderules #main p.memo{
	font-size:14px;
	color:#656565;
	margin-bottom:30px;
	color:#C60003;
}
#guiderules #main ul  li{
	list-style:outside disc;
	margin:0 0 1em 20px;
}
#guiderules #main ol li{
	list-style:outside decimal;
	margin:0 0 1em 20px;
}
#guiderules #main ol li ol{
	margin-top:10px;
}
#guiderules #main ol li ol li{
	list-style:none;
}


/******強化選手一覧******/

#runner #main .con_in ul.fL{
	width:46%;
	display: inline-block;
	margin:20px 1.5% 10px 1.5%;
	text-align:center;
	border:1px solid #ccc;
border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
	background:#F6F6F6;
	}
#runner #main .con_in ul.fL img{
	width:96%;
	margin:10px auto;
border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
}
#runner #main .con_in ul.fL:nth-child(2n) {
	margin:20px 0 10px 0;
}
#runner #main .con_in ul.fL .entry-title {
	font-size:18px;
	margin:10px 5px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}

#runner #main .con_in ul.fL .entry-title a{
	color:#000;
	text-decoration:none;
}
#runner #main .con_in ul.fL .entry-title a:hover{
	color:#000;
	text-decoration: underline;
}

/******強化選手　詳細******/

.con_in.profile .fR{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
.con_in.profile .fR img{
	width:90%;
}
.con_in.profile .fL{
	width:100%;
}

.con_in.profile .fL dl{
	border: 1px solid #ccc;
	border-top: none;
	width: 90%;
	margin:0 auto;
	font-size:14px;
}

.con_in.profile .fL dl dt{
	border-top: 1px solid #ccc;
	float: left;
	width: 21%;
	padding:10px 2%;
}

.con_in.profile .fL dl dd{
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 25%;
	padding:10px 2%;
}

.con_in.privatebest table{
	width:96%;
	margin:20px auto;
	font-size:13px;
}
.con_in.privatebest table th{
	border:1px solid #ccc;
	padding:2% 2%;
	vertical-align:middle;
	background:#f4e9ea;
	text-align:center;
	font-weight:normal;
}
.con_in.privatebest table th.th01{
	width:21%;
}
.con_in.privatebest table th.th02{
	width:71%;
}

.con_in.privatebest table td{
	border:1px solid #ccc;
	padding:2% 2%;
	vertical-align:middle;
}
.con_in.privatebest table td.time{
	font-size:110%;
	font-weight:bold;
	text-align:center;
}


.con_in.mainrace table{
	width:96%;
	margin:20px auto;
	font-size:13px;
}
.con_in.mainrace table th{
	border:1px solid #ccc;
	padding:2% 1%;
	vertical-align:middle;
	background:#f4e9ea;
	text-align:center;
	font-weight:normal;
}
.con_in.mainrace table th.th01{
	width:32%;
}
.con_in.mainrace table th.th02{
	width:20%;
}
.con_in.mainrace table th.th03{
	width:36%;
}


.con_in.mainrace table td{
	border:1px solid #ccc;
	padding:2% 1%;
	vertical-align:middle;
}

/***************************やってみよう ****************************************/


/******やってみよう　共通******/

.page-template-page-challenge #main h1.title {
	border-left: 8px solid #57afae;
}
.page-template-page-challenge #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
.page-template-page-challenge #main h2 {
	background: #57afae;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 25px;
}


/******やってみよう******/

#challenge #main h3 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:25px;
}
#challenge #main dl {
	margin:25px 10px;
	font-size:14px;
}
#challenge #main dl dt{
	width:100%;
	border-top: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	}
	#challenge #main dl dt a{
		display:block;
	padding:10px 0 10px 20px;
	background:url(../images/icon_arw_b.jpg)  no-repeat 10px 1.1em #ecf9f9;
		text-decoration:none;
	}
	#challenge #main dl dt a:hover{
		background:#f3ffff;
	}
#challenge #main dl dd{
	width:96%;
	padding:10px 2% 20px 2%;
	margin-bottom:10px;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}


/******走ってみよう******/

#for_blind #main div img{
	margin:10px;
}
/******伴走とは******/

#guiderunnner #main h3.in{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#67bdbc;
	margin-bottom:5px;
}

#guiderunnner #main ul.box{
	width:80%;
	margin:20px auto;
	padding:20px 5%;
	background:#F7F7ED;

}
#guiderunnner #main .fL{
	width:98%;
	padding:10px 1%;
	background:#fff;
}
#guiderunnner #main .fR{
	width:98%;
	padding:10px 1%;
	background:#fff;
}
#guiderunnner #main .fL h3,
#guiderunnner #main .fR h3{
	border-bottom:2px solid #67bdbc;
	padding:0 0 5px 5px;
	margin-bottom:8px;
	color:#67bdbc;
	font-size:18px;
}

/******伴走ガイド介助******/

#help #main h3 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

/******伴走ガイド基礎******/

#preparation #main h3 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

/******伴走ガイド走行中******/

#run #main h3 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
}
#run #main ul{
}
#run #main ul li{
	list-style:outside decimal;
	margin-left:30px;
	margin-bottom:20px;
}


#run #main .fR  img{
	margin:0 0 10px 10px;
}

/******伴走ガイド走行中******/

#others #main h3 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

/******伴走ガイドその他******/

#others #main h3 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
}
/******伴走ガイド　共通ページャー******/

.page-template-page-challenge #main ul.helpnavi {
	text-align: center;
    position: relative;
	width:98%;
	clear:both;
	margin:30px 1%;
	}
.page-template-page-challenge #main ul.helpnavi li {
	background:#57afae;
	margin-left:0 !important;
	width:170px;
	font-size:14px;
	list-style:none !important;
    border-radius: 8px;        /* CSS3草案 */
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 8px;   /* Firefox用 */
}
.page-template-page-challenge #main ul.helpnavi li.next {
	float:right;
}
.page-template-page-challenge #main ul.helpnavi li.prev {
	float:left;
}

.page-template-page-challenge #main ul.helpnavi li a {
	display: block;
	color:#fff;
	padding:5px 10px;
	text-decoration:none;
    border-radius: 8px;        /* CSS3草案 */
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 8px;   /* Firefox用 */
}
.page-template-page-challenge #main ul.helpnavi li a:hover {
	padding:5px 10px;
	background:#6bd4d3;
}

/******Q&A******/

#faq #main dl,
#guidefaq #main dl{
	border-bottom:1px solid #dbdbdb;
}
#faq #main dt,
#guidefaq #main dt{
	padding-top:20px;
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px solid #dbdbdb;
	position: relative;
	color: #2a8fcf;
	text-decoration: underline;
}
#faq #main .faqs dt:hover,
#guidefaq #main .faqs dt:hover{
	cursor: pointer;
}

#faq #main span,
#guidefaq #main span {
	margin-right:20px;
	margin-bottom:10px;
	display: block;
    float: left;
	width:20px;
	text-align:center;
}
#faq #main span.faqq,
#guidefaq #main span.faqq {
	color:#fff;
	background:#67bdbc;
	padding:2px 5px;
}
#faq #main span.faqa,
#guidefaq #main span.faqa {
	color:#fff;
	background:#df5d5d;
	padding:2px 5px;
}
#faq #main .faqs dd,
#guidefaq #main .faqs dd{
	padding: 0 15px 15px 44px;
	position: relative;
}
#faq #main .faqs .hover,
#guidefaq #main .faqs .hover{
	color: #2a8fcf;
	text-decoration: none;
}


/***************************伴走練習会 ****************************************/


/******伴走練習会　共通******/
#training_info #main h1.title {
	border-left: 8px solid #f0a767;
}

.page-template-page-training #main h1.title {
	border-left: 8px solid #f0a767;
}
.page-template-page-training #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
.page-template-page-training #main h2 {
	border-bottom: 3px solid #f0a767;
	background:#fff8f1;
	color: #000;
	font-size: 20px;
	padding: 3px 20px;
	margin-bottom: 25px;
}


/******伴走練習会　一覧******/
#banso_info #main .con_in{
	width:94%;
	margin:10px auto 30px;
	padding:10px 2%;
	border:1px solid #ccc;
}
#banso_info #main .con_in h3{
	font-weight: bold;
	margin-bottom:10px;
	font-size:110%;
	text-align:center;
}

#training_info #main .con_in .fL{
	width:96%;
	text-align:center;
	margin-bottom:20px;
}
#banso_info #main .con_in .fL img{
	width:100%;
	margin-bottom:10px;
}

#banso_info #main .con_in .fR{
	width:96%;
}
#banso_info #main .con_in .fR dl dt{
	width:90px;
	border-top: 1px solid #dbdbdb;
	float: left;
	padding:10px 0 10px 10px;
	}
#banso_info #main .con_in .fR dl dd{
	border-top: 1px solid #dbdbdb;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 90px;
	padding:10px 0;
}
#banso_info #main .con_in .fR p.dtl{
	width:90%;
	margin:20px auto;
	background:#BB2A2C;
	text-align:center;
border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
#banso_info #main .con_in .fR p.dtl a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding:5px;
border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	}
#banso_info #main .con_in .fR p.dtl a:hover{
	background:#F04A4D;
}
/******代々木練習会******/
#yoyogi #main .con_in h3{
	font-weight: bold;
	margin-bottom:20px;
	font-size:110%;
}

#yoyogi #main .con_in dl{
	border-bottom: 1px solid #dbdbdb;
}
#yoyogi #main .con_in dl dt{
	width:100px;
	border-top: 1px solid #dbdbdb;
	float: left;
	padding:10px 0 10px 10px;
	}
#yoyogi #main .con_in dl dd{
	border-top: 1px solid #dbdbdb;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 110px;
	padding:10px 0;
}
#yoyogi #main .con_in .inner{
	margin:20px 10px;
	text-align:center;
}
#yoyogi #main .con_in .inner li{
	float:left;
	margin:0 10px 20px;
}
#yoyogi #main .con_in #map {
 width: 90%;
 height: 400px;
 margin:10px auto;
}
/****************************協会情報 ****************************************/

/******協会概要　共通******/

.page-template-page-company #main h1.title {
	border-left: 8px solid #7196b0;
}
.page-template-page-company #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
.page-template-page-company #main h2 {
	background: #7196b0;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 25px;
}


/******歩み******/
#history #main dl {
	border: 1px solid #333;
	border-top: none;
	width: 100%;
	background:#F2F5FB;
}
#history #main dl dt{
	border-top: 1px solid #333;
	float: left;
	width: 16%;
	padding:5px 2%;
	text-align:center;
}

#history #main dl dd{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 20%;
	padding:5px 2%;
	background:#fff;
}

/******概要******/
#aboutus #main .post > dl {
	border: 1px solid #333;
	border-top: none;
	width: 100%;
	background:#F2F5FB;
}
#aboutus #main .post > dl dt{
	border-top: 1px solid #333;
	float: left;
	width: 26%;
	padding:5px 2%;
	text-align:center;
}
#aboutus #main .post > dl dd{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 30%;
	padding:5px 2%;
	background:#fff;
}
#aboutus #main .post dl dd ul li{
	list-style:outside disc;
	margin-left:16px;
	margin-bottom:1em;
}
#activity #main h2 {
	margin-bottom:0px;
}

#activity #main h3 {
	font-size:16px;
	font-weight:bold;
	margin:20px 0 5px 0;
}
#activity #main .inner {
	margin-bottom:40px;
	padding:20px 20px 0;
}
#activity #main .con_01 dl {
	width: 96%;
	margin:10px auto 20px;
}
#activity #main .con_01 dd {
	padding:0 0 20px 0;
}

#activity #main .con_02 dl {
	border: 1px solid #333;
	border-top: none;
	width: 100%;
}
#activity #main .con_02 dl dt {
	border-top: 1px solid #333;
	padding: 5px 2%;
	background:#F8F8F8;
	text-align:center;
}
#activity #main .con_02 dl dd {
	border-top: 1px solid #333;
	padding: 5px 2%;
}
#activity #main .con_03 ul li,
#activity #main .con_04 ul li {
	background:url(../images/icon_pdf.gif) no-repeat left 0;
	padding-left:25px;
	background-size:20px;
	line-height:1.8;
}
/******アクセス******/
#access #main .post > dl {
	border: 1px solid #333;
	border-top: none;
	width: 100%;
	background:#F2F5FB;
}
#access #main .post > dl dt{
	border-top: 1px solid #333;
	float: left;
	width: 20%;
	padding:5px 2%;
	text-align:center;
}
#access #main .post > dl dd{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	margin-left: 22%;
	padding:5px 2%;
	background:#fff;
}
/******お問い合わせ******/
#contact #main .contacttf .fL h2{
	height:60px;
	line-height:60px;
	padding-left:90px;
	background:url(../images/icon_tel.png) no-repeat 20px 0.5em #7196b0;
}
#contact #main .contacttf .fR h2{
	height:60px;
	line-height:60px;
	padding-left:90px;
	background:url(../images/icon_fax.png) no-repeat 25px 0.5em #7196b0;
}
#contact #main .form h2{
	height:60px;
	line-height:60px;
	padding-left:90px;
	background:url(../images/icon_mail.png) no-repeat 20px 0.55em #7196b0;
}

#contact #main .contacttf .fL{
	width:96%;
	padding:0 0 2% 0;
	margin-bottom:30px;
	border:1px solid #7196b0;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	}
#contact #main .contacttf .fR{
	width:96%;
	padding:0 0 2% 0;
	border:1px solid #7196b0;
border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}
#contact #main .contacttf {
}
#contact #main .contacttf p{
	padding:0 10px 5px 10px;
}
#contact #main .contacttf p.algnC{
	font-size:26px;
	font-weight:bold;
}
#contact #main .form {
	width:96%;
	border:1px solid #7196b0;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	padding:0 0 2% 0;
}
#contact #main .form p{
	width:96%;
	margin:20px auto;
}

#contact #main .form dl {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 95%;
	margin:10px auto;
}
#contact #main .form dl dt{
	border-top: 1px solid #ccc;
	padding:10px 2% 10px 2%;
	text-align:center;
	background:#F2F5FB;
}
#contact #main .form dl dt .atn{
	color:#E52427;
	font-size:14px;
}

#contact #main .form dl dd{
	border-top: 1px solid #ccc;
	padding:20px 2%;
}
#contact #main .form dl dd input {
width: 92%;
	 height:30px;
	 padding:4px 2%;
	 font-size:18px;
	 }
#contact #main .form dl dd textarea {
width: 92%;
padding:4px 2%;
height: 10em;
}
#contact #main .form dl dd .wpcf7-form-control span.wpcf7-list-item input[type=checkbox] {
	width:20px;
top: 5px;
position: relative;
}




#contact #main .form dl dd .wpcf7-form-control span.wpcf7-list-item{
	display: block;
}
#contact #main .form p.input input{
	width:94%;
	background:#3870BE;
	padding:3%;
	text-align:center;
	color:#fff;
	font-size:16px;
}
#contact #main .form p.input img.ajax-loader{
	width:10%;
	margin:10px auto;
}


/**************************** 会員登録 ****************************************/
#member #main h1.title {
	border-left: 8px solid #5593c5;
}
#member #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}
#member #main h2.title {
	border-left: 8px solid #5593c5;
}

#member #main table{
	width:100%;
	margin-bottom:40px;
}

#member #main table th{
	width:19%;
	padding:3% 0;
	border:1px solid #ccc;
	background:#EBF3F6;
	text-align:center;
}
#member #main table td{
	width:60%;
	padding:3%;
	border:1px solid #ccc;
}

#member #main .box{
	padding:20px;
	border:5px solid #E0E0E0;
}

#member #main .box p{
	font-size:1.2em;
	text-align:center;
	color:#0865B7;
}
#member #main .box ol li{
	list-style:outside;
	padding-left:10px;
	margin-left:10px;
	list-style-type:disc;
}


/**************************** 会員登録 ****************************************/
#apply01 #main h1.title,
#apply02 #main h1.title {
	border-left: 8px solid #5593c5;
}
#apply01 #main p.smry,
#apply02 #main p.smry {
	font-weight: bold;
	margin-bottom: 30px;
}

#main .m_form dl {
	border: 1px solid #333;
	border-top: none;
	width: 100%;
	background:#F2F5FB;
	margin-bottom:50px;
}
#main .m_form dl dt{
	border-top: 1px solid #333;
	padding:10px 2%;
	text-align:center;
}
#main .m_form dl dt span{
	margin-left:10px;
	color:#CA0B0E;
}

#main .m_form dl dd{
	_height: 1%; /* WinIEで頭の文字が右に微妙にずれるのを補正 */
	padding:20px 2%;
	background:#fff;
	text-align:left;
}
#main .m_form dl dd input{
	padding:10px 2px;
}

#main .m_form dl dd input#year,
#main .m_form dl dd input#month,
#main .m_form dl dd input#day,
#main .m_form dl dd input.s{
	width:20%;
}
#main .m_form dl dd input.l{
	width:80%;
}
#main .m_form dl dd textarea	{
	width:96%;
}
#main .m_form p.cv{
	text-align:center;
	margin: auto;
}
#main .m_form p.cv img{
	width:20px;
}
#main .m_form input.wpcf7-submit{
width: 94%;
background: #3870BE;
padding: 3%;
text-align: center;
color: #fff;
font-size: 16px;
}

/**************************** ランナーだより ****************************************/

.single-runnervoice #main h1,
.page-template-page-runnervoice #main h1,
.page-template-page-runnervoice #main h1.title,
#runnervoice #main h1.title,
.category-news_runnervoice #main.news h1.pagetitle,
 #main.runnervoice h1.pagetitl,
.category-runnervoice h1,
#main.runnervoice h1,
.category-runnervoice #main.news h1.pagetitle {
    border-left: 8px solid #a6b352 !important;
}
/**一覧**/
.category-runnervoice #main.news p.date{
color: #a6b352;
margin-right: 10px;
font-size: 14px;
background:none;
}

.runnervoice_list .list_page .fL{
	width:350px;
	float:left:
}
.runnervoice_list .list_page .fR{
	width:400px;
	float: right:
}
.runnervoice_list .list_page .fR img{
	width:400px;
	height:156px;
	margin-bottom:20px;
}
.category-runnervoice #main.news h3{
    background: #faf5ec none repeat scroll 0 0;
    border-bottom: 1px solid #a6b352;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px;
}
.category-runnervoice #main .list_page {
    border-bottom: none;
    margin-bottom: 20px;
}
/**詳細**/
#main.runnervoice h2 {
    background: #a6b352 none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 3px 10px;
}
#main.runnervoice h3 {
	font-weight:bold;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #E5E5E5;
}
#main.runnervoice img{
	margin:10px 0 20px 0;
}

/**************************** 共通まめ知識 ****************************************/

#main .tips{
	width:90%;
	margin:10px auto 40px auto;
	background:#fcfcee;
	padding:10px 3%;
border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	border:1px solid #B6B6B6;
	}
#main .tips h2{
	background:none;
	text-align:center;
}

#main .tips table{
	background:#fff;
}



/**************************** 競技力向上事業 ****************************************/

#japansport #main .smry {
  font-weight: bold;
  margin-bottom: 30px;
}
#japansport #main .box {
  margin: 20px 0 40px;
}
japansport #main .smry {
  font-weight: bold;
  margin-bottom: 30px;
}
#japansport #main .box {
  margin: 20px 0 40px;
}
#japansport #main table {
  width: 100%;
}
#japansport #main table th {
display: none;
}
#japansport #main table td.bg {
  border: 1px solid #ccc;
  padding: 10px 1.5%;
  text-align: center;
  background: #e9e9e9;
}
#japansport #main table td {
  border: 1px solid #ccc;
  padding: 10px 2%;
  display: block;
	text-align: center;
}

#japansport #main ul.navilink {
  margin: 20px auto;
  border-bottom: 2px solid #dddfdc;
  background: #fafafa;
}

  #japansport #main ul.navilink  li{
		padding: 10px;
		border-top: 2px solid #dddfdc;
}

/**************************** ガイドライン ****************************************/

#guideline.page-id-7772 #main h3 {
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
#guideline.page-id-7772 #main p{
  margin-bottom: 1em;
}


#guideline.page-id-7772 #main ol{
  margin: 20px 10px 50px;
  padding: 10px;
  background: #edf9fb;
  border: 3px solid #5dafc0;
}


  #guideline.page-id-7772 #main ol li{
    margin: 10px;
  list-style:decimal outside;
  margin-left: 2em;
  font-weight: bold;
}

#guideline.page-id-7772 #main .box{
  margin: 20px 0 40px;
  padding: 10px;
  background: #f1f1f1;
}
#guideline.page-id-7772 #main .box ul{
  margin-bottom: 10px;
}
#guideline.page-id-7772 #main .box ul li{
  margin-bottom: 10px;
  list-style: outside disc;
  margin-left: 2em;
}


.search #main  {
  margin-bottom: 50px;
}

.search #main  h1 {
  font-size: 24px;
  text-align: center;
  margin: 40px 0;
}
.search #main dl dd a {
  color: #202020;
  text-decoration: none;
}
